---
title: "Intelektualci in ideologija"
description: |
  Zapiski o intelektualcih in ideologiji
...

Ogrodje tega zapisa je Adornovo besedilo "Contribution to the Theory of
Ideology" ("Prispevek k teoriji ideologije") in Bard-Rosenbergovi komentarji.

::: {lang=en}
> With [the concept of ideology] intellectual forms are drawn into the dynamic
> of society by relating them to the contexts that motivated them. In this way
> the concept of ideology critically penetrates their immutable semblance of
> existing in themselves, as well as their claims to truth. In the name of
> ideology, the autonomy of intellectual products, indeed the very conditions
> under which they themselves become autonomous, is thought together with the
> real historical movement of society. These intellectual products originate
> within this movement, and they perform their functions within it, too. They
> may stand in the service of particular interests, whether intentionally or
> not. Indeed, their very isolation, through the constitution of an intellectual
> sphere and its transcendence, is, at the same time, identified as a social
> consequence of the division of labor. [@adorno2022contribution, 19]
:::

Ali v desetem predavanju v *Uvod v sociologijo*:

> Veste, da je eno izmed sredstev, ena izmed tehnik raziskovanja ideologij ali
> njihove kritike, da se to raziskovanje ukvarja s kakršnimikoli že proizvodi
> duha, jih analizira in iz teh proizvodov izvaja družbene zaključke. Seveda bi
> lahko rekli, da se mora kritika ideologij kratko malo ukvarjati z ljudmi, ki
> so, kot temu pravimo v sociološkem strokovnem jeziku, nosilci idej ali
> ideologij. Vendar pa vam že preprost razmislek pokaže, da ideologije, ki so
> neposredno ideologije ljudi samih, svojega družbenega izvora vendarle nimajo
> kar tako v teh ljudeh in njihovem konsenzu, temveč da jim pripadajo
> kolektivno, po tradiciji ali kako drugače, ali da jih -- in to je značilno za
> našo sedanjo družbo -- sploh šele proizvajajo skrajno koncentrirane in
> organizirane oblike tvorjenja javnega mnenja, kulturna industrija v najširšem
> smislu. [@adorno2016uvod, 152-153]

Koncept *ideologije* intelektualne forme umesti v družbeno dinamiko tako, da jih
poveže z motivacijami in interesi njihovih producentov. Tako je avtonomijo
intelektualnih produktov in pogoje pod katerimi postanejo avtonomni mogoče
misliti skupaj z realnim zgodovinskim gibanjem družbe. 

::: {lang=en}
> With the dynamization of the contents of the mind through the critique of
> ideology, one tends to forget that the theory of ideology is itself subject to
> the same historical movement; that, if not in substance, then nonetheless in
> function, the concept of ideology transforms through history, and the same
> dynamic governs this. What is called ideology -- and what ideology is -- can
> only be perceived insofar as one does justice to the movement of the concept;
> this movement is at the same time one of its objects.
> [@adorno2022contribution, 20]
:::


## Horkheimer in Adorno, *Dialektika razsvetljenstva*

> Hierarhijo in prisilo odseva celo deduktivna forma znanosti. Kot so prve
> kategorije reprezentirale organizirano pleme in njegovo moč nad posameznikom,
> temeljijo logični red, odvisnost, povezanost, zaobjemanje in sklenjenost
> pojmov v ustreznih razmerjih socialne dejanskosti, delitve dela. Seveda pa ta
> družbeni značaj miselnih form ni, kot uči Durkheim, izraz družbene
> solidarnosti, temveč je priča nepredirne enotnosti družbe in gospostva.
> Gospostvo podeljuje družbeni celoti, v kateri se utrjuje, zvišano
> konsistentost in moč. Delitev dela, v katero se gospostvo družbeno razvije,
> služi odvladani celoti za samoohranitev. S tem pa celota kot celota, kot
> potrjevanje njej imanentnega uma, nujno postaja izvrševanje partikularnega.
> Gospostvo stopa posamezniku nasproti kot obče, kot um v dejanskosti. Moč vseh
> članov družbe, ki jim kot takšnim ni na voljo noben drug izhod, se zaradi
> delitve dela, ki jim je naložena, vedno znova sumira ravno v realizaciji
> celote, katere racionalnost se tako zopet pomnožuje. To, kar se vsem dogaja od
> nekaterih, se zmerom izvršuje kot premaganje posameznikov s strani mnogih;
> vselej ima tlačenje družbe obenem poteze tlačenja nekega kolektiva. Ta
> enotnost kolektivnosti in gospostva, ne pa neposredna družbena občost,
> solidarnost, je tista, ki se odtiskuje v miselnih formah.
> [@horkheimer2002dialektika, 35-36]

"Družbeno telo", očitna enotnost družbe, četudi ločeno po funkciji roke in
glave, se ne izteče v harmoniji, temveč nakazuje pošastno združenje v zgodovini.
Posrednik med partikularnimi interesi roke in glave -- v zgodovini prispodob gre
ponavadi za srce, sicer pa politika -- ne izniči ideologije v racionalizirajočem
projektu. Ni prostega trga idej kjer svobodni intelektualci ponujajo svoj
inventar. Sam medij izmenjave je že pod nadzorom najmočnejšega. Kljub lastnim
interesom so šibkejši primorani prilagoditi se "razumu" močnejšega, pa kakorkoli
nerazumno je potem to stanje.

---
lang: sl
references:
- type: article-journal
  id: adorno2022contribution
  author:
  - family: Adorno
    given: Theodor
  title: "Contribution to the theory of ideology"
  translator:
  - family: Bard-Rosenberg
    given: Jacob
  container-title: "Selva: a journal of the history of art"
  issue: 4
  issued:
    season: 3
    year: 2024
  page: 19-33
  language: en
- type: article-journal
  id: bardrosenberg2022adornos
  author:
  - family: Bard-Rosenberg
    given: Jacob
  title: "Adorno's essay on ideology: a commentary in three parts"
  title-short: "Adorno's essay on ideology"
  container-title: "Selva: a journal of the history of art"
  issue: 4
  issued:
    season: 3
    year: 2024
  page: 34-52
  language: en
- type: book
  id: adorno2016uvod
  author:
  - family: Adorno
    given: Theodor
  title: "Uvod v sociologijo"
  translator:
  - family: Leskovec
    given: Alfred
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2016
  language: sl
- type: book
  id: horkheimer2002dialektika
  author:
  - family: Horkheimer
    given: Max
  - family: Adorno
    given: Theodor
  title: "Dialektika razsvetljenstva: filozofski fragmenti"
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 2002
  language: sl
# vim: spelllang=sl,en
...
